wxedid(1)

NAME
wxEDID - Graphical editor for EDID data presented by computer displays

SYNOPSIS
wxedid [-t] file

DESCRIPTION
wxEDID is a wxWidgets based editor for Extended Display Identification Data (EDID). It operates on offline files that can be flashed to a monitor using the technique described here (https://wiki.debian.org/RepairEDID). This tool can modify the base EDID v1.3+ structure and the CEA/CTA-861-G, as the first extension block. The program also provides a DTD constructor to aid with the selection of suitable timings. The tool can import and export EDID data in binary blob and in hexadecimal formats.

ARGUMENT
As its sole argument, the program accepts a file with EDID information to be edited.

OPTIONS

-t, --text
    Assume the file argument is a DTD text file (and not binary EDID data)

SEE ALSO
Flashing Instructions (https://wiki.debian.org/RepairEDID)

BUGS
No known bugs.

AUTHOR
This manual page was written by Felix Lechner <felix.lechner@lease-up.com> for the Debian project, but may be used by anyone under the same license as wxEDID.